» Ubuntu » 套件 » lucid-updates » ruby

屬於 "lucid-updates" 發行版 ruby 子區域的套件

irb1.8 (1.8.7.249-2ubuntu0.3)
Interactive Ruby (for Ruby 1.8)
korundum4 (4:4.4.5-0ubuntu1.2) [universe]
KDE Ruby bindings
krossruby (4:4.4.5-0ubuntu1.2) [universe]
Ruby module for Kross
libakonadi-ruby (4:4.4.5-0ubuntu1.2) [universe]
Akonadi Ruby bindings
libakonadi-ruby1.8 (4:4.4.5-0ubuntu1.2) [universe]
Akonadi Ruby 1.8 bindings
libdbm-ruby1.8 (1.8.7.249-2ubuntu0.3) [universe]
DBM interface for Ruby 1.8
libgdbm-ruby1.8 (1.8.7.249-2ubuntu0.3) [universe]
GDBM interface for Ruby 1.8
libkde4-ruby (4:4.4.5-0ubuntu1.2) [universe]
KDE 4 bindings for Ruby
libkde4-ruby1.8 (4:4.4.5-0ubuntu1.2) [universe]
KDE 4 bindings for Ruby 1.8
libmapscript-ruby (5.6.1-1ubuntu1.2) [universe]
Ruby MapServer library
libmapscript-ruby1.8 (5.6.1-1ubuntu1.2) [universe]
Ruby MapServer library
libmapscript-ruby1.9.1 (5.6.1-1ubuntu1.2) [universe]
Ruby MapServer library
libnarray-ruby1.9.1 (0.5.9p7-1build0.10.04.1) [universe]
Numerical N-dimensional Array library for Ruby
libokular-ruby (4:4.4.5-0ubuntu1.2) [universe]
Okular Ruby bindings
libokular-ruby1.8 (4:4.4.5-0ubuntu1.2) [universe]
Okular Ruby 1.8 bindings
libopenssl-ruby1.8 (1.8.7.249-2ubuntu0.3)
OpenSSL interface for Ruby 1.8
libplasma-ruby (4:4.4.5-0ubuntu1.2) [universe]
KDE Plasma Ruby bindings
libplasma-ruby1.8 (4:4.4.5-0ubuntu1.2) [universe]
KDE Plasma Ruby 1.8 bindings
libqt4-ruby (4:4.4.5-0ubuntu1.2) [universe]
Qt 4 Ruby bindings
libqt4-ruby1.8 (4:4.4.5-0ubuntu1.2) [universe]
Qt 4 bindings for Ruby
libreadline-ruby1.8 (1.8.7.249-2ubuntu0.3)
Readline interface for Ruby 1.8
libruby1.8 (1.8.7.249-2ubuntu0.3)
Libraries necessary to run Ruby 1.8
libsoprano-ruby (4:4.4.5-0ubuntu1.2) [universe]
Soprano Ruby bindings
libsoprano-ruby1.8 (4:4.4.5-0ubuntu1.2) [universe]
Soprano Ruby 1.8 bindings
libsvn-ruby (1.6.6dfsg-2ubuntu1.3) [universe]
Ruby bindings for Subversion (dummy package)
libsvn-ruby1.8 (1.6.6dfsg-2ubuntu1.3) [universe]
Ruby bindings for Subversion
libtcltk-ruby1.8 (1.8.7.249-2ubuntu0.3) [universe]
Tcl/Tk interface for Ruby 1.8
rails (2.2.3-2ubuntu0.1) [universe]
MVC ruby based framework geared for web application development
ruby1.8 (1.8.7.249-2ubuntu0.3)
Interpreter of object-oriented scripting language Ruby 1.8
ruby1.8-dev (1.8.7.249-2ubuntu0.3)
Header files for compiling extension modules for the Ruby 1.8
ruby1.8-examples (1.8.7.249-2ubuntu0.3) [universe]
Examples for Ruby 1.8